package cn.net.cpzslibs.prot.bean.req;

public class Prot10006ReqBean {
	private String label;//标签号

	public String getLabel() {
		return label;
	}

	public void setLabel(String label) {
		this.label = label;
	}

	@Override
	public String toString() {
		return "Prot10006ReqBean [label=" + label + "]";
	}
}
